Bug 970155 - HWCERT: Lenovo ThinkServer RD530 [NEEDINFO] [Goto Cert]
HWCERT: Lenovo ThinkServer RD530
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux OpenStack Platform (Show other bugs)
RHELOSP 3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
default-tam-list@redhat.com
http://www.lenovo.com/products/us/ser...
Lenovo
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 10:54 EDT by Gary Case
Modified: 2016-08-26 21:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-04 00:17:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
xiqin: needinfo? (gss-backline-tam)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 970155 None None None 2016-08-26 21:14 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.